.fighters-bg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;

    display: flex;
    justify-content: center;
    align-items: center;

    overflow: hidden;

    .center {
      position: absolute; 
      width: 470px; 
    }

    .ryu,
    .akuma {
        position: absolute;
        top: -170px;
    }

    .ryu {
        left: 0;
        img {
            width: 300px;
            height: auto;
        }
    }

    .akuma {
        right: 0;
        img {
            width: 240px;
            height: auto;
        }
    }
}